/* css document - For mobile phones: */
html{background:#fff;}
body{color:#333; font:1em Arial, sans-serif;}
header{margin:0 auto;border-bottom:2px dotted #645b60;overflow:hidden;margin-bottom:35px;} 
section,footer{max-width:600px; margin:0 auto;}
footer{border-top:2px #333 dotted;font-size:0.8em;margin-top:30px;}
h1{font-family:Verdana, sans-serif;color:#FF2A00;padding:0;margin:5px 0;}
h3{color:#c99c81;margin:0;padding:0;}
h2{color:#f0c18d;}
p{line-height:1.5em}
img{width:100%;max-width:515px;}
h1.title{color:#c99c81}
/* For desktop: */
@media screen and (min-width:601px){
header{max-width:1000px;min-height:140px; }
.left{display:block;float:left}
.right{display:block;float:right}
header h1{font-size:2.2em;}
h1{margin:15px 0;}
}
